Bug 1184278 (CVE-2015-0413) - CVE-2015-0413 Oracle JDK: unspecified vulnerability fixed in 7u75 and 8u31 (Serviceability)
Summary: CVE-2015-0413 Oracle JDK: unspecified vulnerability fixed in 7u75 and 8u31 (S...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-0413
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1179762
TreeView+ depends on / blocked
 
Reported: 2015-01-20 22:43 UTC by Tomas Hoger
Modified: 2019-10-10 07:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-02 12:52:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0079 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 15:35:56 UTC
Red Hat Product Errata RHSA-2015:0080 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-15 15:34:38 UTC

Description Tomas Hoger 2015-01-20 22:43:54 UTC
Oracle Java SE 7u75 and 8u31 fixes an unspecified vulnerability in the Serviceability component (CVE-2015-0413).  Upstream has CVSSv2 scored this issue as: 1.9/AV:L/AC:M/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html#AppendixJAVA

Comment 1 errata-xmlrpc 2015-01-22 21:25:22 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:0080 https://rhn.redhat.com/errata/RHSA-2015-0080.html

Comment 2 errata-xmlrpc 2015-01-22 21:35:53 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:0079 https://rhn.redhat.com/errata/RHSA-2015-0079.html


Note You need to log in before you can comment on or make changes to this bug.